GETVenue by ID
One venue with capacity, city, coordinates and image.
/v2.2/venues/ with t=info
Try it in the interactive referenceAll Venues operations
Request
GET /v2.2/venues/?user=USER&token=TOKEN&t=info&id=191- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | Venue ID. | 191 |
Example response
{
"data": {
"id": 191,
"name": "Cashpoint Arena",
"capacity": 8500,
"city": "Altach",
"address": null,
"img": "https://cdn.soccersapi.com/images/soccer/venues/191.png",
"coordinates": {
"lat": "47.353889",
"long": "9.636667"
},
"country": {
"id": 15,
"name": "Austria",
"continent": "Europe",
"sub_region": null,
"long": null,
"lat": null,
"img": "https://cdn.soccersapi.com/images/countries/30/at.png",
"code": "at",
"cc": "at"
}
},
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 1,
"total": 1,
"msg": ""
}
}